
/* 登录页 */
html,
.lb-body{
    width: 100%;
    height: 100%;
}
.login-bg{
    width: 100%;
    height: 100%;
    /* min-width: 1900px;
    min-height: 1080px; */
    background: url(../images/login_bg.png) no-repeat;
    background-size: 100% 100%;
    /* overflow: hidden; */
}
.login-center{
    width: 746px;
    height: 527px;
    background: #FFFFFF;
    border-radius: 20px;
    margin: 0 auto;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
}
.login-logo{
    width: 323px;
    height: 527px;
    background: url(../images/login_logo.png) no-repeat center;
    background-size: 100% 100%;
}
.logo-contain{
	height: 527px;
}
.login-text{
    margin-top: 91px;
	text-align: center;
}
.text1{
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    letter-spacing: 5px;
}
.text2{
    font-size: 25px;
    font-weight: bold;
    color: #333333;
    letter-spacing: 5px;
    margin-top: 25px;
}
.login-input{
	width: 284px;
	margin: 0 auto;
    margin-top: 51px;
}
.input-box{
    width: 284px;
    height: 50px;
	margin: 0 auto;
	padding-top: 11px;
}
.input-text{
    font-size: 20px;
    color: #333333;
    line-height: 50px;
}
.input-one{
    width: 190px;
    height: 50px;
    background: #F9FAFC;
    margin-left: 14px;
    font-size: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
.login-button{
    width: 284px;
    height: 50px;
    background: #008A00;
    margin-top: 42px;
    /* margin-left: 70px; */
    font-weight: 400;
    color: #FFFFFF;
    line-height: 30px;
    font-size: 20px;
}

/* 基层党建_党委建设 */
.right-lists{
    margin-top: -15px;
    margin-bottom: 100px;
}
.right-list-in{
    margin-bottom: 50px;
}
.list-box{
    margin-top: 35px;
}
.list-pic{
    width: 300px;
    height: 168px;
    /* background: url(../images/create_pic.png) no-repeat center;
    background-size: 100% 100%; */
}
.list-text{
    width: 880px;
    height: 168px;
    margin-left: 30px;
}
.list-title{
    font-size: 22px;
    color: #333333;
    line-height: 33px;
    margin-top: 12px;
}
.list-title a:hover{
    text-decoration: none;
    color: #008A00;
    color: #008A00;
    font-weight: bold;
}
.list-content{
    font-size: 18px;
    color: #666666;
    margin-top: 15px;
}
.list-time{
    font-size: 14px;
    color: #969696;
    margin-top: 35px;
}

  /*基层党建_群众信箱*/
  .letter-page{
    position: relative;
    overflow: hidden;
    margin-bottom: 200px;
  }
  .top-btn{
    background: #008A00;
    margin-top: 20px;
    position: absolute;
    right: 0;

    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 40px;
    padding-left: 47px;
    padding-right: 15px;

    background: url(../images/letter_btn.png) no-repeat #008A00;
    background-size: 24px 24px;
    background-position: 13px 50%;
    margin-left: 13px;

    cursor: pointer;
  }
  /* .btn-logo{
    width: 24px;
    height: 24px;
    background: url(../images/letter_btn.png) no-repeat center;
    background-size: 100% 100%;
    margin-left: 13px;
  }
  .btn-text{
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 40px;
    margin-left: 10px;
  } */
  .letter-list{
    margin-top: 50px;
  }
  .letterList-one{
    height: 84px;
    border-bottom: 1px solid #E7E7E7;
  }
  .letterList-text{
    font-size: 22px;
    color: #333333;
    line-height: 33px;
  }
  .letterList-text:hover{
    color: #008A00;
    font-weight: bold;
  }
  .letterList-time{
    width: 100px;
    font-size: 14px;
    color: #969696;
    line-height: 21px;
    margin-left: 30px;
  }

/* 群众信箱_详情 */
.details-page{
    margin-bottom: 200px;
}
.details-title{
    border-bottom: 1px solid #E7E7E7;
}
.details-box{
    margin-bottom: 40px;
}
.logo-ask{
    width: 24px;
    height: 24px;
    background: url(../images/ask.png) no-repeat center;
    background-size: 100% 100%;
}
.logo-answer{
    width: 24px;
    height: 24px;
    background: url(../images/answer.png) no-repeat center;
    background-size: 100% 100%;
}
.detailsTitle-text{
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    line-height: 72px;
    margin-left: 10px;
}
.details-content1{
    font-size: 18px;
    color: #333333;
    margin-top: 27px;
}
.content1-time{
    font-size: 14px;
    color: #969696;
    margin-top: 29px;
}
.details-content2{
    font-size: 16px;
    color: #666666;
    margin-top: 17px;
}

/* 群众信箱_我要建议 */
.suggest-page{
    margin-bottom: 200px;
}
.suggest-title{
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    line-height: 71px;
    border-bottom: 1px solid #E7E7E7;
}
.suggest-input-box{
    margin-top: 20px;
}
.suggest-input-box1{
    margin-top: 20px;
    height: 18px;
}
.input-title{
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 50px;
}
.input-title-box{
    align-self: flex-start;
    -webkit-align-self: flex-start;
	-moz-align-self: flex-start;
	-o-align-self: flex-start;
	-ms-align-self: flex-start;
}
.content-box{
    margin-left: 9px;
}
.select-content{
    width: 294px;
    height: 50px;
    background: #F9FAFC;
    /* margin-left: 9px; */
    color: #333;
    font-size: 18px;
    padding-left: 15px;
    border: none;
    /* 取消下拉箭头样式 */
    appearance: none;
    -webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
    background: url(../images/icon-botton.png) no-repeat right 11px center;
    background-size: 18px 18px;
    background-color: #F9FAFC;
    /* 清除选中样式 */
    outline: none;
    -webkit-outline: none;
	-moz-outline: none;
	-o-outline: none;
	-ms-outline: none;
}
/* 单选框 */
.radio-choice {
    position: relative;
    display: inline-block;
    margin-right: 79px;
  }
   
  .radio-choice input {
    vertical-align: middle;
    /* 前面三行代码是为了让radio单选按钮与文字对齐 */
    width: 18px;
    height: 18px;
    appearance: none; /*清楚默认样式*/
    -webkit-appearance: none;
    opacity: 0;
    outline: none;
    /* 注意不能设置为display:none*/
  }
   
  .radio-choice label {
    position: absolute;
    left: 0;
    top: 5px;
    z-index: 1;
    /*注意层级关系，如果不把label层级设为最低，会遮挡住input而不能单选*/
    width: 18px;
    height: 18px;
    background: url(../images/choice_white.png) no-repeat;
    background-size: 100% 100%;
    /* border: 1px solid #3582e9;
    border-radius: 100%; */
  }
   
  .radio-choice input[type="radio"]:checked + label {
    width: 18px;
    height: 18px;
    background: url(../images/choice_red.png) no-repeat;
    background-size: 100% 100%;
  }
   
  /* .radio-sex input[type="radio"]:checked + label::after {
    content: "";
    position: absolute;
    left: 7px;
    top: 2px;
    width: 5px;
    height: 12px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(45deg);
  } */
  .radio-choice span{
      vertical-align: middle;
  }
  .choice-text{
    font-size: 18px;
    color: #333333;
    line-height: 27px;
    margin-left: 7px;
}

.input-content1{
    width: 294px;
    height: 50px;
    background: #F9FAFC;
    /* margin-left: 9px; */
    color: #333;
    font-size: 18px;
    padding-left: 15px;
}
.input-content1::-webkit-input-placeholder,
.input-content2::-webkit-input-placeholder,
.input-content3::-webkit-input-placeholder,
.input-content4::-webkit-input-placeholder{
    color: #969696;
}
.input-content2{
    width: 700px;
    height: 50px;
    background: #F9FAFC;
    /* margin-left: 9px; */
    color: #333;
    font-size: 18px;
    padding-left: 15px;
}
.input-content3{
    width: 700px;
    height: 200px;
    background: #F9FAFC;
    /* margin-left: 9px; */
    color: #333;
    font-size: 18px;
    padding-left: 25px;
    padding-top: 25px;
    font-family:"微软雅黑";
}
.red-star{
    width: 12px;
    height: 12px;
    background: url(../images/red_star.png) no-repeat center;
    background-size: 100% 100%;
    margin-right: 9px;
    margin-left: -21px;
}
.suggest-btn{
    width: 284px;
    height: 50px;
    background: #008A00;
    color: #FFFFFF;
    line-height: 50px;
    font-size: 20px;
    margin-top: 30px;
    margin-left: 100px;
}

/* 学习专区_党课学习 */
.listbottom-box{
    font-size: 14px;
    color: #969696;
    margin-top: 35px;
}
.list-name{
    margin-right: 50px;
}

/* 评论专区_我要发贴 */
.suggest-title1{
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    line-height: 33px;
    margin-top: 26px;
}
.width-1110{
    width: 1110px;
}
.upload-box{
    margin-top: 32px;
    position: relative;
}
.upload-btn{
    width: 130px;
    height: 46px;
    background: url(../images/loadup.png) no-repeat left;
    background-size: 46px 46px;
    font-size: 18px;
    color: #333333;
    line-height: 27px;
    padding-left: 58px;
}
.upload-file{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

/* 共享专区_评论专区 */
.comment-page{
    margin-bottom: 50px;
    padding-top: 20px;
}
.comment-top{
    position: relative;
}
.comment-top-btn{
    background: #008A00;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 40px;
    padding-left: 47px;
    padding-right: 15px;

    background: url(../images/letter_btn.png) no-repeat #008A00;
    background-size: 24px 24px;
    background-position: 13px 50%;
    margin-left: 13px;

    cursor: pointer;
  }
.comment-list{
    margin-top: 10px;
}
.comment-list-one{
    border-bottom: 1px solid #E7E7E7;
    padding-bottom: 20px;
    padding-top: 20px;
}
.text-bold{
    font-weight: bold;
}
.comment-text{
    margin-top: 15px;
}
.comment-text-one{
    font-size: 14px;
    color: #969696;
    line-height: 21px;
    margin-right: 80px;
}
/* 排序按钮 */
.casecontent{
    font-size: 18px;
    color: #333333;
    margin-right: 8px;
    line-height: 27px;
}
.sortlist{
    padding-left: 17px;
    width: 203px;
    height: 48px;
    border: 1px solid #D0D0D0;
}
.case-spanone{
    font-size: 18px;
    color: #333333;
    line-height: 27px;
    cursor: pointer;
}
.case-span{
    color: #008A00;
}
.case-div{
    width: 0px;
    height: 29px;
    border-left: 1px solid #D0D0D0;
    margin-left: 12px;
    margin-right: 12px;
}

/* 共享专区_病例讨论专区 */
.comment-content{
    font-size: 18px;
    font-weight: 400;
    color: #333330;
    line-height: 30px;
    border-bottom: 1px solid #DCDCDC;
    margin-top: 32px;
    position: relative;
}
.comment-pic{
    width: 758px;
    height: 313px;
    margin-top: 30px;
    display: block;
}
.reply-btn-box {
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	-o-justify-content: flex-end;
	-ms-justify-content: flex-end;
}
.reply-btn{
    width: 100px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #D0D0D0;
    font-size: 18px;
    color: #008A00;
    line-height: 27px;
    margin-top: 25px;
    margin-bottom: 40px;
    cursor: pointer;
}
.comment-all{
    margin-top: 39px;
}
.comment-all-title{
    font-size: 22px;
    font-weight: bold;
    color: #333330;
    line-height: 33px;
}
.title-num{
    font-size: 16px;
}
.comment-all-lists{
    margin-top: 5px;
}
.comment-all-one{
    margin-top: 25px;
    border-bottom: 1px solid #E7E7E7;
    padding-bottom: 17px;
}
.comment-list-title{
    font-size: 18px;
    color: #333330;
    line-height: 27px;
    margin-bottom: 12px;
}

/* 共享专区_病例共享_详情 */
.share-page{
    padding-top: 26px;
}
.share-title{
    font-size: 22px;
    color: #333333;
    line-height: 33px;
    font-weight: bold;
    margin-bottom: 40px;
}
.details-text{
    font-size: 18px;
    font-weight: bold;
    color: #333330;
    line-height: 27px;
    margin-bottom: 25px;
}
.details-text1{
    font-size: 18px;
    color: #333330;
    line-height: 27px;
    margin-bottom: 25px;
}
.details-text2{
    font-size: 18px;
    font-weight: bold;
    color: #333330;
    line-height: 27px;
}
.details-text3{
    font-size: 18px;
    color: #333330;
    line-height: 27px;
    margin-bottom: 20px;
}
.share-pic-box{
    margin-bottom: 30px;
}
.share-pic{
    width: 400px;
    height: 262px;
    margin-bottom: 5px;
}
/* .pdf-pic{
    width: 28px;
    height: 28px;
    background: url(../images/icon-pdf.png) no-repeat;
    background-size: 100% 100%;
    margin-left: 6px;
    margin-right: 13px;
}
.download-btn{
    width: 220px;
    height: 50px;
    background: #008A00;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 30px;
    margin-left: 94px;
    margin-bottom: 30px;
    cursor: pointer;
} */
.comment-title{
    font-size: 22px;
    color: #333333;
    line-height: 33px;
    font-weight: bold;
}
.comment-title1{
    font-size: 16px;
    color: #333333;
    line-height: 33px;
    font-weight: bold;
}
.comment-textbtn{
    width: 68px;
    height: 68px;
    background: url(../images/comment_text.png) no-repeat;
    background-size: 100% 100%;
    margin-left: 10px;
    margin-right: 28px;
    /* z-index: 3; */
}
.comment-videobtn{
    width: 68px;
    height: 68px;
    background: url(../images/comment_video.png) no-repeat;
    background-size: 100% 100%;
    margin-left: 10px;
    margin-right: 28px;
    /* z-index: 3; */
}
.comment-text-lists{
    margin-top: -13px;
}
.comment-text-one1{
    border-bottom: 1px solid #E7E7E7;
    padding: 20px 0;
}
.comment-text-tap{
    font-size: 14px;
    color: #969696;
    line-height: 21px;
}
.star-list{
    margin-left: 6px;
}
.tap-star{
    width: 18px;
    height: 18px;
    background: url(../images/star_white.png) no-repeat;
    background-size: 100% 100%;
}
.marginR-63{
    margin-right: 63px;
}
.show-more{
    font-size: 14px;
    color: #969696;
    line-height: 16px;
    margin-top: 32px;
    margin-bottom: 38px;
}
.more-btn{
    width: 16px;
    height: 16px;
    background: url(../images/more_btn.png) no-repeat;
    background-size: 100% 100%;
}
.comment-video{
    /* width: 220px;
    height: 123px; */
    margin-bottom: 14px;
}

/* 遮罩层 */
.cover-window{
    z-index: 3;
}
.window-box{
    position: fixed;
    left: 442px;
    top: 50%;  
}
.input-content4{
    width: 1209px;
    height: 170px;
    background: #FFF;
    color: #333;
    font-size: 18px;
    padding: 25px 29px 0px 29px;
    font-family:"微软雅黑";
}
.window-content{
    padding: 20px 30px;
    font-size: 18px;
    color: #333333;
    line-height: 27px;
    background-color: #fff;
}
.videoup-box{
    width: 100%;
    height: 58px;
    font-size: 18px;
    color: #424242;
    line-height: 27px;
    /* position: absolute; */
    /* margin-top: 179px; */
    padding-left: 29px;
    background: #fff;
    border-bottom: 1px solid #E7E7E7;
}
.video-red{
    color: #008A00;
    margin-left: 23px;
}
.video-cancel{
    width: 24px;
    height: 24px;
    background: url(../images/cancel_btn.png) no-repeat;
    background-size: 100% 100%;
    margin-left: 12px;
}
.select-content1{
    width: 240px;
    height: 48px;
    font-size: 18px;
    padding-left: 20px;
    margin-left: 8px;
    margin-right: 80px;
    /* 取消下拉箭头样式 */
    appearance: none;
    -webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
    background: #FFF;
    color: #333;
    border: 1px solid #D0D0D0;
    background: url(../images/icon-botton.png) no-repeat right 11px center;
    background-size: 18px 18px;
    /* 清除选中样式 */
    outline: none;
    -webkit-outline: none;
	-moz-outline: none;
	-o-outline: none;
	-ms-outline: none;
    cursor: pointer;
}
.up-btn{
    width: 284px;
    height: 50px;
    background: #008A00;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 30px;
    margin-left: 160px;
    cursor: pointer;
}

#commentWithOutVideoTest {
    width:100%;
    height:100%;
    background-color:rgba(0,0, 0, 0.4);
    position:fixed;
    top:0;
    left:0;
    z-index:99;
    /*兼容IE8及以下版本浏览器*/
    filter: alpha(opacity=30);
    display:none;
}
#commentWithVideoTest {
    width:100%;
    height:100%;
    background-color:rgba(0,0, 0, 0.4);
    position:fixed;
    top:0;
    left:0;
    z-index:99;
    /*兼容IE8及以下版本浏览器*/
    filter: alpha(opacity=30);
    display:none;
}

#commentTest {
    width:100%;
    height:100%;
    background-color:rgba(0,0, 0, 0.4);
    position:fixed;
    top:0;
    left:0;
    z-index:99;
    /*兼容IE8及以下版本浏览器*/
    filter: alpha(opacity=30);
    display:none;
}

/*评分插件*/
.boxBody {
	float: left;
	margin-left: 10px;
}

.br-wrapper-f .br-widget {
	height: 30px;
}

.br-wrapper-f .br-widget a {
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 6px;
	background: url(../images/white_star.png) no-repeat;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-ms-background-size: 100% auto;
}

.br-wrapper-f .br-widget a:hover,
.br-wrapper-f .br-widget a.br-active,
.br-wrapper-f .br-widget a.br-selected {
	background: url(../images/yellow_star.png) no-repeat;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-ms-background-size: 100% auto;
}

/* end */